@charset "utf-8";
/* Reset style
---------------------------------------------------- */


/* 左側メニュー *
---------------------------------------------------- */
#sidemenu {
	margin-top: 0;
	width: 200px;
	position: relative;
	z-index: 2;
}
ul.sidenav {
	float: left;
	list-style: none;
	width: 200px;
}
.sidenav li {
	width: 200px;
	word-wrap: break-word;
	border-bottom: 1px solid #fff;
}
.sidenav li:last-child {
	border-bottom: none;
}
.sidenav li > ul > li:last-child {
	border-bottom: none;
}
ul.sidenav li a {
	display: block;
	width: 200px;
	color: #fff;
	font-size: 14px;
	line-height: 1.4em;
	transition: 0.2s;
	padding: 10px;
	background-color: #26C6DA;
}
.sidenav li a:hover {
	color: #424242;
	background: #E0F7FA;
	text-decoration: none;
}
ul.sidenav ul {
	display: none;
	width: 220px;
}
ul.sidenav > li > p span {
	background-color: #00ACC1;
	display: block;
	width: 200px;
	color: #fff;
	font-size: 14px;
	line-height: 1.4em;
	padding: 10px;
	cursor: pointer;
}
ul li a.hierarchy2 {
	background-color: #B2EBF2;
	color: #424242;
}
.cont a{
	text-align: center;
	color: #565555 !important;
	background-color:  #B2EBF2 !important;
}
.cont a:hover{
	background-color: #E0F7FA !important;
	color: #424242 !important;
}

/* Departmentsテーブル
---------------------------------------------------- */
table.dep {
	width: 100% !important;
}
table.dep td {
	text-align: left !important;
	vertical-align: top;
}
table.dep caption {
	caption-side: bottom;
}

/* sitemap
---------------------------------------------------- */
#sitemap ul li {
	list-style: none;
	margin-left: -10px;
	margin-bottom: 4px;
}
#sitemap ul li a:before {
	content: url("/en/images/icon_arrow03.gif" );
	margin-right: 6px;
}
#sitemap p {
	margin: 20px 20px 4px;
}
#sitemap p a {
	font-size: 20px;
	font-weight: bold;
}
#sitemap ul li a.submenu {
	margin-left: 40px;
}

